# The next three variables specifies where the location of the RRD
# databases, the HTML output, and the logs, severally.  They all
# must be writable by the user running munin-cron.
dbdir /var/lib/munin
htmldir /var/www/html/munin
logdir /var/log/munin
rundir /var/run/munin
cgitmpdir /var/cache/munin

# Where to look for the HTML templates
tmpldir /etc/munin/templates

# Create html and graphs on-demand
html_strategy cgi
graph_strategy cgi
cgiurl_graph /munin/cgi/munin-cgi-graph

# Include nodes
includedir /etc/munin/conf.d
